﻿@charset "UTF-8";
/***************************************************
   HTML All Class Element Styles
***************************************************/
html , body { text-align:center;}
body {  font-family:Meiryo; font-size: 13px; line-height: 170%; color: #000;
 }


a { color: #036eb8; text-decoration: underline; }
a:hover { color: #238ed8; text-decoration: none; }

.cb { clear: both; font-size: 0; }



.wrap_out#top { width:100%;
margin:0;
background:url(img/main2_bg.png) no-repeat top center;

position: relative;
    
}

.wrap_out { width:100%;
margin:0;
background:url(img/main_bg.png) repeat top center;

position: relative;
    
}


#wrap { width:1000px; margin:0 auto; text-align:left; 
		height:100%;/* for IE6 */
	min-height:100%;
	
	}
.contener { width:100%;}

#back-top {
    position: fixed;
    bottom: 50px;
    right:50px;
}
#back-top a {
    width: 57px;
    display: block;
}
#back-top span {
    width: 100px;
    height: 100px;
    display: block;
    margin-bottom: 7px;
    background: url(img/go_top.png) no-repeat center center;
}

/***************************************************
  Header Element Styles
***************************************************/

.head_1 { background-image:url(img/head_bg.png);
		width:100%;
		background-size: contain;
		background-repeat:repeat-x;
		margin:0;
		}

.head_2 { background-image:url(img/head2_bg.png);
		width:100%;
		background-size: contain;
		background-repeat:repeat-x;
		margin:0;
		}

.head01{
    width:1000px;
    margin:0 auto;
}
.head01 img{
    width:100%;
}

/***************************************************
  Sidebar Element Styles
***************************************************/
.navi { margin:0;
width:100%;
height: 40px;
}


/***************************************************
  Contents Element Styles
***************************************************/
.con_r { width:780px;
		float:right;
		height:100%;
		min-height:100%;
		min-height:800px;
		}
.con_l { width:220px;
		float:left;
    background-color: #d6cbad;
		height:100%;
		min-height:100%;
    
}
		
.info { width:750px; 
    height: 255px;
		margin:0 0 0 30px;
		 font-size: 14px; 
    text-align: left; }	

.info-title{
    height:37px;
    margin: 0;
    padding: 0;
}

.infobox{
    background-color:#f0ece1;
    width: 690px;
    padding: 0 30px;
    height: 218px;
}

.infobox_in{
    height: 213px;
    overflow: auto;
}

th.day{
    color:#062e69;
    font-weight: bold;
}
		
.title1 { line-height:40px;
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		padding-left:40px;
		background: url(img/title_bg.png) no-repeat;
		 width: 670px; height: 40px;
		  margin-bottom:20px;}

.title2 { line-height:40px;
		font-size:16px;
	line-height: 170%;
	padding-top: 8px;
		color:#FFF;
		font-weight:bold;
		padding-left:40px;
		background: url("img/title02.png") no-repeat;
		 width: 670px; height: 70px;
		  margin-bottom:20px;}

.title-s{
font-size:13px;
		color:#FFF;

}
		
.hon{
    width:710px;
    background-color: rgba(255,255,255,0.80);
    min-height: 700px;
    padding: 20px 30px 40px 40px;
}			
/***************************************************
  Footer Element Styles
***************************************************/
#footer { width:100%;
		 height: 40px;
    font-size: 11px;
    line-height: 40px;
    text-align: center;
color: #000;}


/***************************************************
  Mouse Over Element Styles   
***************************************************/



/***************************************************
  Table Layout Element Styles   //index.html
***************************************************/

table#form_table { width: 538px; border: 1px #acacac solid; border-collapse: collapse; border-spacing: 0; }
table#form_table th { padding: 5px; border: #acacac solid; border-width: 0 0 1px 1px; background: #e4f5ff; line-height: 120%; text-align: left; width: 102px; height: 40px; color: #5a5a5a; text-indent: 5px; font-weight: normal; }
table#form_table td { padding: 5px; border: 1px #acacac solid; border-width: 0 0 1px 1px; text-align: left; color: #5a5a5a; }
table#form_table td.alpha { width: 100px; }

table#form_table td input { border: 1px solid #b98633; }
table#form_table td input.form_one { width: 30px; }
table#form_table td input.mail_a { width: 300px; }
table#form_table td input.mail_b { width: 30px; }

#sou { background: url(img/contact_bu.jpg); width: 282px; height: 26px; border: 0; font-size: 0; margin: 0 auto; }
#sou:hover { background: url(img/contact_bu_on.jpg); }

/***************************************************
  Qand.html
***************************************************/

.midasi1{
		 text-align: left; 
		 font-size: 14px; 
		 border-bottom:#920012 solid 1px;
		 border-left:#920012 solid 3px;
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi2{
		 text-align: left; 
		 font-size: 14px; 
		 border-bottom:#920012 solid 1px;
		 
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}
.midasi3{
		 text-align: left; 
		 font-size: 14px; 
		color:#920012;
		 
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi4{
		 text-align: left; 
		 font-size: 14px; 
		color:#000;
		 
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi5{
		 text-align: left; 
		 font-size: 14px; 
		color:#fff;
		 background-color: #920012;
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.bun{
		text-align:left;
		 font-size:13px;
		  margin:0 0 20px 20px;
		  line-height:170%;}
		  
.bun2{
		text-align:left;
		 font-size:13px;
		  margin:0 0 10px 20px;
		  line-height:170%;}		  
		  
.bun3{ 
		text-align:left;
		 font-size:13px;
		  margin:0 0 10px 30px;
		  line-height:170%;}
		  
.bun4{ 
		text-align:left;
		 font-size:13px;
		  margin:0 0 20px 30px;
		  line-height:170%;}
		  
.bun5{
		text-align:left;
		 font-size:13px;
		  margin:0 0 20px 20px;
		  line-height:170%;
		  border-bottom:1px dotted #999999;}		  
		  			  		  		  
		  
.kugiri { margin:0 10px 10px;
		height:1px;
		border-bottom:1px dotted #999999;}		  


.jimu01 { width:200px; 
		font-size:12px;
		margin:20px 10px;}	

.jimu-title{
    font-size:14px;
    font-weight: bold;
}

td.hissu { font-weight:bold;}

table#theme td { padding:3px;}	

table#kiji td{
    padding:  0;
}

.endai a:hover{
	opacity: 0.6;
}
